<Skin>
	<SECTION CLASS="PvSkin" NAME="Skin1" ID="0">
		<CAPTIONFLAG>SKIN_WAY1</CAPTIONFLAG>
		<DAT>Skin1.dat</DAT>
	</SECTION>
	<SECTION CLASS="PvSkin" NAME="Skin2" ID="1">
		<CAPTIONFLAG>SKIN_WAY2</CAPTIONFLAG>
		<DAT>Skin2.dat</DAT>
	</SECTION>	
</Skin>